<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.jboss.jandex">
    <dependencies>
        <package name="io.smallrye.jandex"/>
    </dependencies>
</package-spec>